#btn_animBoxCart {
    display: inline-block;
	position: relative;
	font-family: Verdana;
}

#animBoxCart {
	width: 340px;
	line-height: 18px;
    background-color: #eee;
    border: 1px solid #ddd;
    display: none;
    margin: 0px 0 0;
    padding: 8px 5px;
    position: absolute;
	right: 0;
	top: 100%;
    z-index: 999;
}

.animBoxCartNotice {
    color: #ea3a3c;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
}

.animBoxCartContent {
    color: #7f7f7f;
    font-size: 11px;
    width: 250px;
}

.animBoxCartName {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 250px;
}

.animBoxCartTotal, .animBoxCartLink {
    color: #f00;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    text-align: right;
}

.animBoxCartLink {
    border-bottom: 1px solid #ccc;
}

.animBoxCartTotal {
	border-top: 1px solid #ccc;
}

#animBoxCart a {
	color:#F00;
}

#animBoxCart a:hover {
	text-decoration: underline;
}

#animBoxCart .animBoxCartImage, #animBoxCart .animBoxCartContent {
	float:left;
}

#animBoxCart .animBoxCartImage {
	margin-right:10px;
}

#animBoxCart .item {
    margin-top: 10px;
    overflow: hidden;
}

